Subject: Re: Last Call: draft-ietf-rtgwg-ipfrr-spec-base (Basic Specification for IP ...

From: [email-masked]
Date: Wed, 30 Apr 2008 11:21:38 EDT

Sounds good.
But let me also suggest that this group does also participate in the  RRG 
activities:
I know how badly the orthogonality between intra- and inter-domain routing  
hampers rerouting.
Unfortunately this is a severe obstacle we have to  live with, given the 
current link-state versus distance vector   paradigms. But when research (not 
engineering) for a future architecture is in  stake, such anachronism should be 
overcome.
 
IBM TV-commercials show truckers, lost in the dessert, who suggest to ask  
their transport goods where they were. IMO, routers shouldn't get in similar  
trouble as to ask the Google-map application they are just servicing :-)
 
Heiner

In einer eMail vom 30.04.2008 14:40:56 Westeuropäische Normalzeit schreibt  
[email-masked]:

Beginning

Stewart

[email-masked] wrote:
>  Question: Is the accomplishment of this document considered to be the 
>  end or rather the beginning of activities on the rerouting topic  ?
>  
> Heiner
>  
> In einer eMail vom  29.04.2008 22:35:53 Westeuropäische Normalzeit 
> schreibt  [email-masked]:
>
>     The IESG has  received a request from the Routing Area Working
>      Group WG
>     (rtgwg) to consider the following  document:
>
>     - 'Basic Specification for IP  Fast-Reroute: Loop-free Alternates '
>         <draft-ietf-rtgwg-ipfrr-spec-base-12.txt> as a Proposed  Standard
>
>     The IESG plans to make a decision  in the next few weeks, and solicits
>     final comments  on this action.  Please send substantive comments
>   to the
>     [email-masked] mailing lists by  2008-05-13. Exceptionally,
>     comments may be sent to  [email-masked] instead. In either case, please
>      retain the beginning of the Subject line to allow automated  sorting.
>
>     The file can be obtained  via
>      
http://www.ietf.org/internet-drafts/draft-ietf-rtgwg-ipfrr-spec-base-12.txt
>
>
>   IESG discussion can be tracked via
>      
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=12272&rfc_flag=0
>
>   _______________________________________________
>   rtgwg mailing list
>      [email-masked]
>      https://www.ietf.org/mailman/listinfo/rtgwg
>
>  
>  ------------------------------------------------------------------------
>
>  _______________________________________________
> rtgwg mailing  list
> [email-masked]
>  https://www.ietf.org/mailman/listinfo/rtgwg
>    

_______________________________________________
rtgwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rtgwg